usr/bin/clang-format
usr/bin/git-clang-format
usr/share/clang/clang-format-diff.py
usr/share/clang/clang-format-sublime.py
usr/share/clang/clang-format.el
usr/share/clang/clang-format.py usr/share/vim/addons/syntax/
